import { createContext, useContext } from "react";

export const GlobalAppBarContext = createContext({
  title: "",
  setButton: () => {
    console.info("default GlobalAppBarContext.setButton does nothing.");
  },
  setTitle: () => {
    console.info("default GlobalAppBarContext.setTitle does nothing.");
  }
});

export const useGlobalAppBarContext = () => useContext(GlobalAppBarContext);
